/**
 * Theme Name: Shlomit
 * Theme URI: http://wpmagnate.com/themes/agile
 * Description: monument-valley Child Theme.
 * Version: 0.1
 * Author: GUY LEV
 * Author URI: http://wpmagnate.com
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: monument-valley
 * Text Domain: monument-valley
 */


@import url("responsive.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans');/** Add your custom css RTL Codes */


/* ======== HEADER STYLING ======== */



body, p, a, li, input, h1, h2, h3, h4, h5, h6, .tp-caption.FatRounded, .FatRounded {

    font-family: 'Open Sans', sans-serif;
}


.header-widgets-container {
	display: inline-block;
	width: 20%;
	position: absolute;
	right: 0;
	left: auto;
	top: 0;
	background: transparent;
}



.intro .intro-title {
    font-family: 'Open Sans', sans-serif;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .post-navigation, .dropcap-text::first-letter, .single .entry-meta-element {
	font-style: normal;
}

#menu-primary > li >  a {
    font-family: 'Open Sans', sans-serif;
	font-size: 0.9rem;
}

.header-shopping-cart .widget_shopping_cart {
	transition: opacity 0.5s, -webkit-transform 0s;
	transition: transform 0s, opacity 0.5s;
	transition: transform 0s, opacity 0.5s, -webkit-transform 0s;
}



#content { background: url("http://80.179.140.91/~reut01/wp-content/uploads/2017/03/repeat-section-for-background.jpeg")}


.site-content-inner {
	background: #fff;
	padding: 0 30px;
}

.home .site-content-inner {
	padding-top: 0rem;
	padding-bottom: 5.8644rem;
}


.rev_slider_wrapper {
	left: auto !important;
	right: auto !important;
}
.has-scrolled.site-layout-boxed:not(.no-js):not(.has-fullwidth-submenu) .site-header {
	right: 0;
}
.woocommerce-product-search { display: none !important;}
body.site-layout-boxed {
	padding: 0;
	padding-top: 0;
}

.has-sticky-header:not(.no-js) .site-header {
	display: block;
}
.header-widgets-container {
	display: inline-block;
	width: 20%;
}
.site-header-content {
	display: inline-block;
	width: 80%;
	margin-top: 20px
}
header {
	background-color: #fff;
}
.site-title-hidden .custom-logo {
	margin-left: 0;
	width: 250px !important;
	margin-top: 10px;
}
#header-widgets .icon {
	margin-right: 0.5em;
	display: inline-block;
	text-align: center;
	max-width: 6rem;
}
#header-widgets .icon img {
	max-width: 6rem;
}
#header-widgets .icon h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 6px;
}
#header-widgets .phone {
	margin-right: 0px !important;
	font-size: 30px;
	line-height: 30px;
	display: inline-block;
	text-align: center;
	direction: ltr;
}
#header-widgets a {
	text-decoration: none;
	color: #eb604f;
}
#header-widgets .phone a {
	text-decoration: none;
	color: #0081c8 !important;
}
#header-widgets .icon a {
	text-decoration: none;
	color: #eb604f;
}
#header-widgets .icon a:hover {
	text-decoration: none;
	color: #0081c8;
}
#header-widgets .button2 a {
	background: #eb604f;
	border-radius: 30px;
	font-size: 1.3em;
	text-align: center;
	height: 2.2em;
	line-height: 1.6rem;
	margin-left: 0em;
	margin-top: 0.3em;
	padding: 0.4em 2em;
	width: auto;
	display: inline-block;
	color: #fff;
}
.tp-caption.Furniture-Plus, .Furniture-Plus {
	background: #eb604f;
	border-radius: 30px;
	font-size: 1.3em !important;
	text-align: center !important;
	height: 2.2em;
	line-height: 2.1em !important;
	margin-left: 0em !important;
	margin-top: 0.3em !important;
	padding: 0em 1.6em !important;
	width: auto;
	display: inline-block;
	color: #fff;
	font-weight: 700 !important;
}
#header-widgets .button2 a:hover {
	background: #0081c8;
}
.site-content-inner {
	padding-top: 4rem;
	padding-bottom: 5.8644rem;
}
.main-navigation {
	width: 100%;
	float: none;
	max-height: 60px;
}
.main-navigation-container li {
	float: none;
	display: inline-block;
}
.main-navigation-container .menu > ul > li > a {
	font-size: 1.6em;
	padding: 0rem 0.4rem;
}
.main-navigation-container .menu > ul > li.phone {
	margin-right: -80px;
	margin-top: -40px;
	position: absolute;
}
#menu-primary > li:first-child > a {
	padding-right: 0;
}
.main-navigation-container .menu .current-menu-item > a, .main-navigation-container .menu .current-menu-item > a:hover, #menu-primary > li.menu-item-has-children, #menu-primary > li.menu-item-has-children:hover > a, #menu-primary > li.menu-item-has-children > a:active {
	border-color: transparent !important
}
#menu-primary > li#menu-item-173:hover > a {
	border-color: transparent !important
}
.main-navigation-container li ul {
	top: 78% !important;
	padding: 0 1.62rem;
}
.pagination {
	margin-top: 1rem;
}
h3.result {
	margin-bottom: 0;
}
h3.result >a {
	text-decoration: none;
}
button {
	background: #eb604f;
	border-radius: 30px;
	font-size: 1rem !important;
	text-align: center !important;
	height: 2.2em;
	line-height: 2.1em !important;
	margin-left: 0em !important;
	margin-top: 0.3em !important;
	padding: 0em 1rem !important;
	width: auto;
	display: inline-block;
	color: #fff;
	font-weight: 700 !important;
}
button:hover {
	background: #0081c8;
}
.single-projects .intro-container {
	background-blend-mode: normal;
	background: #0081c8;
	padding-top: 0%;
}
.result_pr {
	float: right;
	clear: both;
	margin-bottom: 20px;
}
.result_pr p {
	margin-bottom: 5px;
}
.clearfix {
	clear: both;
}
.textwidget .searchandfilter {
	background: #007ac2;
	padding: 20px;
}
html #secondary .textwidget .searchandfilter select.sf-input-select {
	max-width: 100% !important;
	width: 100% !important;
	display: ruby;
	margin-bottom: 20px;
}
html #secondary .textwidget .searchandfilter h4 {
	display: block;
	color: #fff;
}
html #secondary li.sf-field-post-meta-pws_accommodation_type > ul > li {
	padding-right: 0em;
	padding-top: 0;
	margin-top: 0px;
}
html #secondary li.sf-field-post-meta-pws_accommodation_type h4 {
	padding-bottom: 0;
}
html #secondary .sf-field-submit {
	margin-top: 30px;
}
.linkk:before {
	content: "\f0c1";
	font: 1.2rem/1em FontAwesome;
	text-rendering: auto;
	margin-left: 1rem;
	text-decoration: none !important;
	display: inline-block;
}
.sf-input-checkbox {
	float: right;
	margin: 0;
	width: auto !important;
}
.wrap-pro {
	border-bottom: 1px #007ac2 solid !important;
	padding-top: 0px;
	margin-bottom: 5px;
}
span.label {
	clear: both;
	margin-bottom: 0px;
	color: #007ac2;
	display: block;
	font-weight: 700;
}
span.label2 {
	color: #007ac2;
	display: inline-block;
	font-weight: 700;
}
.margin5 {
	margin-bottom: 10px;
}

.site-header-content {
	display: block;
	width: 100%;
	margin-top: 0px;
	margin: 0 auto;
	max-width: 980px;
}

.site-layout-boxed {
	padding: 1.62em;
	padding-top: 0.5em;
}

.site-header-inner { max-width:100%; width:100%;}



#content {
	margin-top: -8px;
}
.tp-caption.FatRounded, .FatRounded, .tp-caption.FatRounded:hover, .FatRounded:hover {
	color: #007ac2 !important;
	font-size: 2rem !important;
	font-weight: 900;
	font-style: normal;
	font-family: Raleway;
	text-decoration: none;
	background-color: rgba(255,255,255,0.6) !important;
	border-color: #007ac2 !important;
	border-style: solid;
	border-width: 2px !important;
	border-radius: 10px !important;
	text-shadow: none;
	padding: 1rem !important;
	text-align: right !important;
	line-height: 1em !important;
}
.main-navigation-container .menu > ul > li.phone > a {
	font-size: 30px;
	font-weight: bold
}
.main-navigation-container a:hover, .main-navigation-container a:focus, .main-navigation-container a:active {
	border-color: transparent;
	color: #eb604f;
}
.main-navigation-container .menu > ul > li > a {
	text-transform: none;
}
.header-widgets-container {
	float: left;
}
.searchandfilter ul li {
	list-style: none;
	display: inline-block;
	padding-right: 10px;
	padding: 0px 0;
	margin: 0 0 0 1em;
	color: #fff;
}
.searchandfilter h4 {
	margin: 0;
	padding: 5px 0 10px;
	font-size: 16px;
	display: none;
}
.findplace p {
	display: inline-block;
	float: right;
	margin-left: 1em;
	font-size: 1.6em;
	line-height: 1.6em;
	color: #fff;
}
.findplace > .vc_column-inner {
	max-width: 47rem;
	margin: 0 auto;
}
.searchandfilter select.sf-input-select {
	min-width: 160px;
	max-width: 160px;
}
select.sf-input-select {
	border-color: #fff;
}
.sf-field-submit input {
	background: #eb604f;
	border-radius: 30px;
	font-size: 1em;
	text-align: center;
	height: 2em;
	line-height: 1rem;
	margin-left: 0em;
	margin-top: 0.3em;
	padding: 0.4em 0.7em;
	width: auto;
	display: inline-block;
	color: #fff;
	border: 2px solid #fff;
}
.sf-field-submit:hover input {
	background: #c7d312;
	border: 2px solid #fff;
}
.svg_icon img {
	width: 190px;
}
.svg_icon .wpb_single_image {
	margin-bottom: 0px;
}
.svg_icon h4 {
	text-align: center;
	line-height: 1em;
	margin-top: 1rem;
}
.carousel_view {
	direction: ltr
}
.theme_5 .testi-wrapper .clinet-img {
	min-width: 30px;
	width: 25%;
	max-width: 100px !important;
	margin: 0 auto;
	float: right !important;
}
.theme_5 .testi-wrapper .testi-details {
	padding: 13px 0 7px 0px;
	position: relative;
	min-width: 100px;
	float: right !important;
	text-align: right;
}
.theme_5 .testi-wrapper .quotes .quote-content {
	padding: 0;
	margin-top: 3%;
	text-align: right;
	color: #fff;
	padding-right: 2rem !important;
}
.theme_5 .testi-wrapper {
	padding-right: 7px;
	padding-left: 5px;
	padding-bottom: 7px;
	max-width: 700px;
	margin: 0 auto;
}
#main .theme_5 .testi-wrapper .testi-details .testi-text .testi-name {
	color: #fff !important;
    font-family: 'Open Sans', sans-serif;
}
#main .ictst_wrapp .owl-tstvc-theme .owl-tstvc-dots .owl-tstvc-dot.active span, #main .owl-tstvc-theme .owl-tstvc-dots .owl-tstvc-dot:hover span {
	background: #fff !important;
}
.theme_5 .testi-wrapper .testi-details .testi-text .testi-company {
	color: #fff !important;
    font-family: 'Open Sans', sans-serif;
}
.theme_5 .testi-wrapper .quotes .quote-content {
	padding: 0;
	margin-top: 0% !important;
	font-size: 1.2rem;
}
.mtphr-dnt-scroll-left .mtphr-dnt-tick, .mtphr-dnt-scroll-right .mtphr-dnt-tick {
	color: #fff !important;
}
#newsticker {
	max-height: 25px;
}
#newsticker .vc_column-inner {
	padding-top: 0px;
}
.vc_grid-item h4 {
	margin-bottom: 0;
}
.vc_grid-item h4 a {
	text-decoration: none;
}
.vc_grid-item .vc_custom_heading {
	margin-bottom: 0;
}
.wm-subnav .widget-title {
	display: none;
}
.intro::before {
	background: none;
	opacity: 0;
}
.has-intro-filter .intro-container:not(.no-intro-image) {
	background-color: transparent;
}
.intro {
	padding-bottom: 1rem;
	font-size: 1.38em;
	padding-top: 1rem !important;
}
.intro-widgets-container:before {
	background-color: #007ac2;
}
.intro-widgets .widget, .footer-widgets .widget, .footer-secondary-widgets .widget {
	padding: 0em 0;
}
.widget ul.children li {
	padding-right: 0em;
	padding-left: 1em;
	display: inline-block;
}
.intro .intro-title {
	color: #fff;
}
.intro-widgets-container::before {
	opacity: 1;
}
.intro-widgets, .footer-widgets, .footer-secondary-widgets {
	padding-top: .62em;
	padding-bottom: .62em;
}
.has-sticky-header.site-layout-boxed:not(.no-js) .site-header {
	position: relative;
}
#site-header-placeholder {
	display: none;
}
.is-singular:not([class*="paged-"]) .intro-container:not(.no-intro-image) {
	padding-top: 7%;
}
.site-content *, .site-content *::after, .site-content *::before {
	border-color: transparent;
}
.intro-container {
	background-attachment: scroll;
}
.main-navigation-container .menu .current-menu-ancestor > a, .main-navigation-container .menu .current-menu-ancestor > a:hover {
	border-color: transparent;
}
span.expander {
	display: none !important;
}
.main-navigation-container .menu-item-has-children > a, .main-navigation-container .menu > ul > .menu-item-has-children > a {
	padding-left: 0.4rem;
}
.site-header *, .site-header *::after, .site-header *::before {
	border-color: transparent;
}
.main-navigation-container li ul {
	transition: opacity 0.5s, -webkit-transform 0s;
	transition: transform 0s, opacity 0.5s;
	transition: transform 0s, opacity 0.5s, -webkit-transform 0s;
}
.main-navigation-container .menu:hover .current-menu-item > a, .main-navigation-container .menu:hover .current-menu-ancestor > a {
	border-color: transparent;
}
.has-intro .site-header {
	opacity: 1;
}

.main-navigation-container .menu-item-has-children > a, .main-navigation-container .menu > ul > .menu-item-has-children > a {
	padding-right: 0em;
}

.site-footer-area-inner .search-form { display: none;}

.footer-menu a {
	padding: 0.62em 1em;
	border-width: 0px;
	border-style: solid;
	border-color: transparent;
	border-radius: 5em;
	transition: border-color 0.3s;
}

.header-shopping-cart {
	float: none;
	padding-right: 0;
	margin-right: auto;
	position: absolute;
	top: 10px;
}

.button-continue-shopping , #header-shopping-cart .count, .product-description-link-container , .intro-inner p.price, .woocommerce-breadcrumb { display: none;}


.single-product .summary [itemprop="offers"] .price {
	position: relative;
	display: inline-block;
	padding: 0;
	padding-left: 0;
	border-style: none;
	border-width: 0px;
	border-left-width: 0;
	border-color: currentColor;
}
.checkout-guide {
	margin-bottom: 2.8644rem;
	margin-top: 2rem;
}
.intro-title, .page-summary {
	max-width: 100%;
	font-size: 2em;
}

.header-shopping-cart {
    float: right;
    right: 0;
    margin-right: auto;
    position: absolute;
    top: 10px;
}


